@charset "UTF-8";
/* CSS Document */

/*************************************************************************************************************************
* recruit > staff
*************************************************************************************************************************/

.staff{ padding: 38px 0 40px; position: relative; z-index: 2; overflow: hidden;}
.staff::before,
.staff::after,
.oblique-yellow { content: ""; height: 100px; position: absolute; top: 180px; z-index: -1;}
.staff::before { background: #dcffff; left: 50%;  transform: skewY(20deg) translateX(-50%); transform-origin: center left; transition: width .3s ease-out;}
.staff::after,
.oblique-yellow { background: #ffffbb; right: 50%; transform: skewY(-20deg) translateX(50%); transform-origin: center right; transition: width .3s ease-out .2s;}
.staff[data-aos="aos_staff-border"]::before,
.staff[data-aos="aos_staff-border"]::after{ width: 0;}
.staff[data-aos="aos_staff-border"].aos-animate:before,
.staff[data-aos="aos_staff-border"].aos-animate:after{ width: 100%;}




@media print, screen and (min-width: 768px){
  .staff{ padding: 65px 30px 50px;}
  .staff::before,
  .staff::after,
	.oblique-yellow { height: 320px; top: 340px;}
	.staff::before { transform: skewY(15deg) translateX(-50%); }
	.staff::after { transform: skewY(-15deg) translateX(50%); }
	
  .staff-int{ margin-top: 80px;}
  .staff-int__img{ width: 180px; height: 180px;}
  .staff-int__msg{ margin-top: 60px;}
  .staff-int__msg span{ padding: 8px 10px;}
  .staff-int__name{ margin-top: 30px;}
  .staff-int__block{ margin-top: 100px;}
  .staff-int__ttl{ margin: 0 0 10px; font-size: 24px;}
  .staff-int__q{ margin-top: 60px;}
  .staff-int__a{ margin-top: 20px;}
}


@media print, screen and (min-width: 768px){
  .staff-int__ttl{ margin: 0 0 10px; font-size: 24px; text-align: center;}
}








.staff-team { position: relative; padding: 37px 0 0; overflow: hidden; }
.staff-team::before, .staff-team::after { top: 450px; }

.int-info__ttl--team span { padding: 5px; }
.prj-team-upper__img { margin: 0 -30px 20px; }

.prj-team-upper__exp-txt dl:not(:last-child) { margin-bottom: 20px; }
.prj-team-upper__exp-txt dl.leader {}
.prj-team-upper__exp-txt dt { margin-bottom: 10px; font-weight: 800; line-height: 1; }
.prj-team-upper__exp-txt dl.leader dt { display: flex; align-items: center; }
.prj-team-upper__exp-txt dl.leader dt:after { width: 61px; height: 16px; background: url("../img/ico_leader.svg") no-repeat 0 0/100% auto; margin-left: 8px; content: ""; }
.prj-team-upper__exp-txt dd { font-size: 12px; font-weight: 400; line-height: 1.7; }

@media print, screen and (min-width: 768px){
	.staff-team { padding-bottom: 0; }
	.staff-team::before, .staff-team::after { top: 740px; }
}

@media print, screen and (min-width: 1100px){
	
	.staff-team { padding-top: 66px; }
	.staff-team::before, .staff-team::after { top: 760px; }
	.staff-team::before { transform: skewY(15deg) translateX(-50%); }
	.staff-team::after { transform: skewY(-15deg) translateX(50%); }
	
	.flow-prj-wrap--team { padding-top: 80px; }
	.prj-team-upper__img { margin: 0 0 50px; border-radius: 40px; overflow: hidden; }
	.int-info__ttl--team span { margin-bottom: 50px; font-size: 20px; }
	
	.prj-team-upper__exp { display: flex; justify-content: space-between; align-items: center; position: relative; }
	.prj-team-upper__exp-ttl { width: 270px; }
	.prj-team-upper__exp:before { position: absolute; top: 0; left: 270px; width: 2px; height: 100%; background: #000; content: ""; }
	.prj-team-upper__exp-txt { display: flex; justify-content: space-between; align-content: flex-start; width: calc(100% - 320px); }
	.prj-team-upper__exp-txt dl:not(:last-child) { margin-bottom: 0; }
	.prj-team-upper__exp-txt > dl { width: 140px; }
	.prj-team-upper__exp-txt > dl.wider { width: 47%; }
	.prj-team-upper__exp-txt dl.leader dt { flex-direction: column-reverse; align-items: flex-start; }
	.prj-team-upper__exp-txt dl.leader dt:after { margin-left: 0; margin-bottom: 10px; }
	.prj-team-upper__exp-txt dl:not(.leader) dt { padding-top: 25px; }
	.prj-team-upper__exp-ttl .flow-prj__ttl { margin-bottom: 0; padding: 0; border: none; font-size: 25px; line-height: 1.28; }
	.prj-team-upper__exp-ttl .flow-prj__case img { width: 83px; }
	
	.staff__gallery--team { padding-bottom: 100px; }
	
}


.prj-team-lower__exp { padding-top: 35px; padding-bottom: 85px; }

.exp-item:not(:last-child) { margin-bottom: 40px; }
.exp-item__ttl { position: relative; margin-bottom: 20px; padding-left: 60px; font-size: 16px; font-weight: 800; line-height: 1.5; color: #aaa; }
.exp-item__ttl:before { position: absolute; top: 11px; left: 0; display: block; width: 50px; height: 2px; background: #aaa;  content: ""; }
.exp-item__txt { line-height: 1.7; }
.exp-item__txt strong { padding-right: 15px; font-weight: 800; color: #5ac8e6; }

@media print, screen and (min-width: 768px){
	
	.flow-prj-wrap--team { padding-bottom: 0; }
	
}

@media print, screen and (min-width: 1100px){
	
	
	.prj-team-lower { width: 600px; margin-left: auto; margin-right: auto; }
	.prj-team-lower__exp { padding-top: 50px; padding-bottom: 115px; }
	.staff-int__msg--team span { font-size: 40px; }
	
}



.staff--person { padding-bottom: 100px; }

.staff-int{ max-width: 660px; margin: 38px auto 0; padding: 0 30px; overflow: hidden;}
.staff-int__img{ width: 140px; height: 140px; margin: 0 auto; border-radius: 50%; overflow: hidden;}
.staff-int__msg{ margin: 40px 0 0;}
.staff-int__msg span{ display: inline-block; padding: 5px;}
.staff-int__name{ margin: 25px 0 0; line-height: 1.4;}
.staff-int__block{ margin: 50px 0;}
.staff-int__ttl{ font-weight: 800; font-size: 20px; line-height: 1.5;}





.staff-int__q { position: relative; margin-top: 40px; margin-bottom: 20px; padding-left: 60px; font-size: 16px; font-weight: 800; line-height: 1.5; color: #aaa; }
.staff-int__q:before { position: absolute; top: 11px; left: 0; display: block; width: 50px; height: 2px; background: #aaa; content: ""; }
.staff-int__a { margin: 15px 0 0; }


.sched__ttl { margin-bottom: 40px; padding-bottom: 10px; border-bottom: 1px solid #5ac8e6; font-size: 16px; font-weight: 800; color: #5ac8e6; line-height: 1; }
.sched-inner { position: relative; }
.sched__bgtl { position: absolute; top: 0; left: 0; width: 20px; height: 100%; z-index: 0; }
.sched__bgtl:before,
.sched__bgtl:after { position: absolute; display: block; z-index: 0; content: ""; }
.sched__bgtl:before { top: 5px; left: 50%; transform: translateX(-50%); width: 1px; height: calc(100% - 7px); background: #000; }
.sched__bgtl:after { bottom: 2px; left: 50%; transform: translateX(-46%) rotate(135deg); width: 5px; height: 5px; border-top: 1px solid #000; border-right: 1px solid #000; }
.sched-item:not(:last-child) { margin-bottom: 18px; }
.sched-item__tidu { display: flex; align-items: center; margin-bottom: 5px; }
.sched-item__tidu:before { width: 20px; height: 20px; background: url("../img/ico_clock.svg") no-repeat 0 0/100% auto; margin-right: 15px; content: ""; z-index: 1; }
.sched-item__tidu > p { font-size: 16px; font-weight: 800; line-height: 1.5; color: #5ac8e6; }
.sched-item__tidu .time { margin-right: 15px; }

.sched-item__txt { margin-left:35px; }

@media print, screen and (min-width: 1100px){
	
	.staff-int{ max-width: 1000px; margin-top: 80px; padding: 0; }
	.staff-int__img { width: 180px; height: 180px; }
	.staff-int .staff-int__msg,
	.staff-int .staff-int__name,
	.staff-int .staff-int__block,
	.staff-int .sched { max-width: 600px; margin-left: auto; margin-right: auto; }
	.staff-int__msg { margin-top: 50px; }
	.staff-int__msg span { padding: 10px; font-size: 40px; }
	.staff-int__name { margin-top: 35px; }
	.staff-int__block { margin-top: 80px; }
	.staff-int__a { line-height: 1.7; }
	
	
}